@charset "UTF-8";
/* ----------------------------
 import css
---------------------------- */ 
@import url("common.css");
@import url('https://fonts.googleapis.com/css2?family=Roboto+Condensed:wght@700&display=swap');
body{
font-family: "Avenir" , "Open Sans" , "Helvetica Neue" , Helvetica , Arial , Verdana , Roboto , "ヒラギノ角ゴ Pro W3" , "Hiragino Kaku Gothic Pro" , "Meiryo UI" , "メイリオ" , Meiryo , "ＭＳ Ｐゴシック" , "MS PGothic" , sans-serif;
}
/*=============================================================
#base
=============================================================*/
body,html{
width: 100%;
min-width:1200px;
}
body {
	margin: 0px;
	padding: 0px;
	background-color: #FFF;
	font-size: 1em;
	line-height: 1.8em;
	color: #333333;
	text-align: left;
	text-size-adjust: 100%;
}
a:active {
	color: #0000FF;
	text-decoration: underline;
}
a:visited {
	color: #66F;
	text-decoration: underline;
}
a:link {
	color: #0000FF;
	text-decoration: underline;
}
a:hover {
	color: #00F;
	text-decoration: underline;
	transition: all 0.5s ease 0s;
    opacity: 0.9;
}
p{
color: #D46900;
}
#container {
	margin-right:auto;
	margin-left:auto;
	margin-top: 0px;
	margin-bottom: 0px;
	text-align: center;
	width: 100%;
}
a[href^="tel:"] {
	pointer-events: none;
	text-decoration: none;
	color: #000;
}
.hd,
.drawer-toggle,
.drawer-nav {
	display: none;
}
/*=============================================================
タイトル
=============================================================*/
.title {
padding: 0 0 40px;
}
h2 {
font-size: 38px;
font-weight: 600;
color: #D46900;
line-height: 1.1em;
position: relative;
}
h2 span {
font-family: "Avenir", sans-serif;
font-size: 14px;
display:  block;
font-weight: 300;
}
h2:before {
content: '';
position: absolute;
top: -24px;
display: inline-block;
width: 50px;
height: 5px;
left: 50%;
-webkit-transform: translateX(-50%);
transform: translateX(-50%);
background-color:#E9F262;
}
/*=============================================================
ボタン
=============================================================*/
a.btn {
display: inline-block;
margin: 0 auto;
padding: 1em 2em;
width: 300px;
color: #fff;
font-size: 20px;
font-weight: 600;
background-color: #EF8631;
text-decoration: none;
position: relative;
text-align: center!important;
border-radius: 45px;
}
a.btn::after {
position: absolute;
top: 45%;
right: 20px;
content: '';
width: 0px;
height: 0px;
border-style: solid;
border-width: 6px 0 6px 10px;
border-color: transparent transparent transparent #fff;  
transition: 0.3s;
}
a.btn:hover {
background-color: #E9F262;
color: #D46900;
}
a.btn:hover::after {
border-color: transparent transparent transparent #D46900;  
}
/*=============================================================
#header
=============================================================*/
#header {
max-width: 1200px;
min-width: 1000px;
height: 100px;
margin: 0 auto;
display: flex;
justify-content: space-between;
align-items: center;
z-index: 1000!important;
}
#header .left {
padding-bottom: 15px;
}
#header .header_nav ul {
display: flex;
}
#header .header_nav ul li:not(last-child){
padding-right: 40px;
}
#header .header_nav ul li a{
color: #D46900;
font-weight: 600;
text-decoration: none;
font-size: 16px;
}
#header .header_nav ul li a:hover{
text-decoration: underline;
}
/*=============================================================
#mainimage
=============================================================*/
#mainimage {
width: 100%;
height: 85vh;
position: relative;
overflow: hidden;
z-index: -10;
background: url("../image/mainimage.png");
background-size: cover;
}
#mainimage .copy {
position: absolute;
top: 20%;
left: 10%;
background-color:rgba(255,255,255,0.7);
padding: 60px 30px;
}
#mainimage .copy h1 {
color: #D46900;
font-size: 50px;
font-weight: 600;
line-height: 1.5em;
padding-bottom: 0.5em;
text-align: center;
}
#mainimage .copy p {
color: #D46900;
font-size: 21px;
text-align: center;
font-weight: 600;
}

/*=============================================================
#FOOTER
=============================================================*/
.contact_link{
	position: fixed;
    bottom: 0;
	left: 0;
    z-index: 8000;
}
.pagetop {
	display: none;
	position: fixed;
	bottom: 30px;
	right: 30px;
	width: 50px;
	height: 50px;
	text-align: center;
	z-index: 8000;
	cursor: pointer;
}
.pagetop span {
	display: block;
	border-radius: 50%;
	background: #EF8631;
	color: #fff;
	font-size: 18px;
	text-align: center;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	text-decoration: none;
	font-weight: bold;
	height: 100%;
	width: 100%;
	line-height: 2.5;
	font-family: Arial, Helvetica, sans-serif;
}
.pagetop span:hover {
	background-color: #E9F262;
}
#footer {
width: 100%;
background-color: #D46900;
padding: 30px 0 300px;
}
#footer .footer_box {
margin: 0 auto;
max-width: 1200px;
display: flex;
justify-content: space-between;
padding: 30px 0;
}
#footer .footer_box .left {
text-align: left;
}
#footer .footer_box .left .logo {
padding-bottom: 10px;
}
#footer .footer_box .left p {
color: #fff;
padding-bottom: 25px;
}
#footer .footer_box .left ol {
display: flex;
justify-content:flex-start;
}
#footer .footer_box .left ol li{
padding-right: 10px;
}
#footer .footer_box .right {
padding-top: 15px;
}
#footer .footer_nav ul {
display: flex;
}
#footer .footer_nav ul li:not(last-child){
padding-right: 40px;
}
#footer .footer_nav ul li a{
color: #fff;
text-decoration: none;
font-size: 16px;
font-weight: 600;
}
#footer .footer_nav ul li a:hover{
text-decoration: underline;
}
#footer p.copyright {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 150%;
	color: #fff;
}
